Error

two or more packages specified (liblttvtraceread-2.6 libsane-extras)